Subject: I-D Action: draft-tao-netconf-notif-node-tag-capabilities-00.txt

From: [email-masked]
Date: Sun, 03 Nov 2019 23:00:24 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Notification Capabilities Model Extension for self-explanation data Node tag capability support
        Authors         : Ran Tao
                          Bo Wu
	Filename        : draft-tao-netconf-notif-node-tag-capabilities-00.txt
	Pages           : 8
	Date            : 2019-11-03

Abstract:
   Before a client application subscribes to updates from a datastore,
   server capabilities related to "Subscription to YANG Datastores" can
   be advertised using YANG Instance Data format.  These server
   capabilities can be documented at implement time or reported at run-
   time.

   This document proposes a YANG module for Data Node tag capability
   support which augments YANG Push Notification Capabilities model and
   provide additional self-explanation data node attributes associated
   with node selector within per-node capabilities.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-tao-netconf-notif-node-tag-capabilities/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-tao-netconf-notif-node-tag-capabilities-00
https://datatracker.ietf.org/doc/html/draft-tao-netconf-notif-node-tag-capabilities-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/